Subject: [lojban] Re: if this be error and vpon me provd (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Turner <[email-masked]>
Date: Thu, 10 Oct 2002 23:57:55 +0300

And Rosta wrote:
> Lojbab:
> 
>>As for the question of errors, if it violates the baseline, then by 
>>definition it IS an error, assuming that the baseline has any meaning 
>>whatsoever.
>>
> 
> It is not an error if witting and deliberate. We don't say that, say,
> the language of Finnegans Wake errs, even if it is ungrammatical.
> 
> 
>>So it sounds like you are explicitly advocating public dialectization of 
>>the language even on issues where there is a clear baseline position if you 
>>think that position to be wrong, which sounds like out-and-out rejection 
>>that the baseline has any meaning?
>>
> 
> He wasn't, but it is the only solution.

Dialectisation the only solution? zo'o Given the size of the Lojban 
user base, I think dialectisation would result in Lojban testing not the 
Sapir-whorf hypothesis, but Wittgenstein's argument against the 
possibility of private languages.

robin.tr

-- 
"We do not imprison ourselves with laws, or impoverish ourselves with 
money" - Iain Banks

Robin Turner
IDMYO
Bilkent Universitesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin